<?php
/*
  ===============================================================

  inGenio X
  http://ingenio.area421.com

  Created by 
  Julian Moreno Hidalgo (Software developer)
  Jesus Moreno Hidalgo (Communication's tree)

  inGenio X is a free software licensed under CC-GNU GPL

  ===============================================================
*/
?>
<?php
	if (!defined("IGNX")) { die("Attempt..."); }

if (isset($_GET["adt"]))
{
	
	// gestion de mensajes
	if (isset($_GET["msj"]))
	{
		
		$tpl_add_msj = $_GET["msj"];
		
		// Smarty
		$smarty->assign("form_add_traduccion_msj", $tpl_add_msj);
			
	}

		// items
		$form_add_traduccion_items = array();
		$qit = myquery("SELECT * FROM ".ITEMS." WHERE item_tipo=1 ORDER BY itemID DESC","[var_adt]");
		while ($row_qit = myfetch($qit))
		{
			if (IDIOMA_ACTUAL == 0)
			{
				$row_qit["titulo"] = $row_qit["titulo"];
			}
			else if (IDIOMA_ACTUAL == 1)
			{
				$row_qit["titulo"] = $row_qit["titulo_1"];
			}
			else if (IDIOMA_ACTUAL == 2)
			{
				$row_qit["titulo"] = $row_qit["titulo_2"];
			}
			else if (IDIOMA_ACTUAL == 3)
			{
				$row_qit["titulo"] = $row_qit["titulo_3"];
			}
			else if (IDIOMA_ACTUAL == 4)
			{
				$row_qit["titulo"] = $row_qit["titulo_4"];
			}
			else if (IDIOMA_ACTUAL == 5)
			{
				$row_qit["titulo"] = $row_qit["titulo_5"];
			}					

			// marca de deshabilitado
			if ($row_qit["enabled"] == 0) { $row_qit["titulo"] = "[!] - ".$row_qit["titulo"]; }
			
			$form_add_traduccion_items[] = $row_qit;
		
		}
		
		// securimage
		$form_add_traduccion_securimage = '<img src="'.RUTA_INICIO_IMG.'paqs/scimg/securimage_show.php?sid='.md5(uniqid(time())).'" id="image" />';

		// Smarty
		$smarty->assign("form_add_traduccion_items", $form_add_traduccion_items);
		$smarty->assign("form_add_traduccion_securimage", $form_add_traduccion_securimage);

}

?>